h1{color: blue; 
	font-size: 20px;}

.offering-item{
	text-transform: uppercase;}

#zuitt-motto{
	letter-spacing: 5px	;}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;}

* {
	font-family: "Courier New";
	font-size:  20px;}

h3 + img{
	height: 300px;
	border-radius: 150px;}

h2 ~ a{
	text-decoration: none;
}

body > section > form > label{
	color:  rgb(0,0,128);
}

#bootcamp-learning-list li{
	color:  #075966;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}

body{
	background-color: skyblue;
}

a:hover {
	background-color: #b4d6de;
}

navright{
	float:  right;
}

h1{
	color:  blue;
	text-align: center;
}

section{
	height: 100vh;
	text-align: center;	
}

h2{
	font-size: 1.5rem;
	text-align: center;
}

ol{
	list-style-type: none;
}

form{
	text-align: center;
	left:  37.25%;
	background-color: white;
	border: 2px;
	border-style: solid;
	border-color: black;
	width: 25vw;
	position: relative;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}